/* Header */
#masthead {
    position: fixed;
    top: 0; right: 0; left: 0;

    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 16px 24px;

    z-index: 99;
    transition: 0.2s background;
}

.page-inner #masthead,
.page-inner #masthead.is-scrolled {
    padding: 16px 20px;
}

#masthead.is-scrolled {
    padding: 16px 24px;
    background: var(--light-blue-1);
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
}

#masthead.is-scrolled[data-accent="light-blue"] {
    background: var(--light-blue-1);
}

#masthead.is-scrolled[data-accent="orange"] {
    background: var(--light-orange-1);
}

#masthead.is-scrolled[data-accent="purple"] {
    background: var(--light-purple-1);
}

#masthead.is-scrolled[data-accent="green"] {
    background: var(--light-green-1);
}

#masthead.is-scrolled[data-accent="blue"] {
    background: var(--light-blue-3);
}

#masthead.is-scrolled[data-accent="pink"] {
    background: var(--light-pink-1);
}

#masthead.is-scrolled[data-accent="yellow"] {
    background: var(--light-yellow-1);
}

#masthead .logo-combined {
    display: inline-block;
    width: 112px;
    position: absolute;
    top: 25px;
    flex: 0 0 112px;
    margin-left: 40px;
    z-index: 2;
    transition: all .5s;
    -webkit-transition: all .5s;
}

#masthead .logo-combined a {
    display: block;
}

#masthead .logo-combined svg {
    display: block;
    width: 100%;
    height: auto;
    transition: all .3s;
    -webkit-transition: all .3s;
}

#masthead .logo-combined a:hover svg {
    fill: var(--purple-3);
}

#masthead .logo-combined a:last-child {
    margin-top: 5px;
}

.page-inner #masthead .site-branding {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.page-inner #masthead .site-branding svg,
#masthead.is-scrolled .logo-combined {
    top: 16px;
    width: 70px;
    flex: 0 0 70px;
    transition: all .5s;
    -webkit-transition: all .5s;
}

#masthead.is-scrolled .logo-combined a:last-child {
    display: none;
}

.page-inner #masthead .site-branding {
    text-decoration: none;
}

.page-inner #masthead .site-branding svg {
    padding-right: 20px;
    margin-right: 20px;
    border-right: 1px solid var(--gray-6);
    box-sizing: content-box;
}

.page-inner #masthead .site-branding span {
    font-size: 14px;
    line-height: 16px;
    color: rgba(0, 0, 0, 0.67);
}

#masthead .site-navbar {
    position: absolute;
    left: 50%;
    transform: translate(-50%);
}

#masthead ul {
    display: flex;
    flex-direction: row;
    align-items: center;

    padding: 0;
    margin: 0;
    list-style-type: none;
}

#masthead .header-inner-right ul {
    margin-right: 25px;
}

.site-navbar ul li {
    margin: 0 16px;
}

.site-navbar ul li a {
    font-size: 14px;
    line-height: 17px;
    color: var(--black);
    text-decoration: none;
    transition: 0.2s color;
    white-space: nowrap;
}

.site-navbar ul li a:hover {
    color: var(--purple-3);
}

#masthead .header-inner-right {
    display: flex;
    flex-direction: row;
    align-items: center;
}

#masthead .header-inner-right li {
    margin: 0 5px;
}

#masthead .header-inner-right li a {
    font-size: 18px;
    color: var(--black);
}

#masthead .header-inner-right li:first-of-type a {
    font-size: 15px;
}

#masthead .header-inner-right li:last-of-type a {
    font-size: 17px;
}

#masthead > .pulse-button,
.header-inner-right > .pulse-button {
    display: inline-block;
    margin: auto 0 auto auto;
    padding: 0;

    width: auto;
    vertical-align: middle;
    line-height: 1.6;
    background-color: var(--pink-2);
    border-color: var(--pink-2);

    border-radius: 0;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.16), 0 2px 4px rgba(0, 0, 0, 0.26);
    color: #fff;
    cursor: pointer;

    font-family: var(--main-font), Sans-serif;
    font-size: 15px;
    font-weight: 600;
    height: auto;

    position: relative;
    overflow: hidden;

    text-transform: uppercase;
    text-decoration: none;
    transition: 0.2s background;
}

#masthead > .pulse-button:hover,
.header-inner-right > .pulse-button:hover {
    background-color: #5d3ab9;
    border-color: #5d3ab9;
    color: var(--white);
}

#masthead > .pulse-button .button-inner,
.header-inner-right > .pulse-button .button-inner {
    display: block;
    margin: 5px 15px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.9;
}

#masthead .btn:hover {
    background-color: var(--pink);
    color: var(--white);
}

#masthead .header-inner-right .btn {
    margin-left: 20px;
}

#masthead .mobile-navbar-toggle {
    display: none;
}

#masthead .site-navbar ul li.menu-mobile-newsletter {
    display: none;
}

/* Subscription Popup Styles */
.lc-subscription-popup {
    display: none;
    background: #fff;
    box-shadow: 0 3px 6px rgba(0, 0, 0, .3);
    padding: 40px 0;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    z-index: 999999;
    opacity: 0;
    transform: translate3d(0, -100%, 0);
    -webkit-transform: translate3d(0, -100%, 0);
    transition: transform .3s, opacity .3s;
    -webkit-transition: -webkit-transform .3s, opacity .3s;
}

.lc-subscription-popup.in {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
}

.lc-subscription-popup .lc-container {
    max-width: 1140px;
    margin: auto;
}

.lc-close-subscription-popup {
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    height: 40px;
    width: 40px;
    position: absolute;
    right: -15px;
    top: -10px;
    cursor: pointer;
    text-decoration: none;
}

.lc-subscription-block {
    margin: 0 140px;
    position: relative;
}

.lc-subscription-inner {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.lc-subscription-ty-block {
    display: none;
}

.lc-subscription-popup .lc-subscription-ty-block {
    padding: 60px 0;
}

h4.lc-subscription-title {
    color: #000;
    font: 28px/1.3 "CircularXXSub-MediumSubset", sans-serif;
    text-align: left;
    padding: 0;
    margin: 0;
}

.lc-subscription-title-wrap {
    flex: 0 0 calc(50% - 100px);
    max-width: calc(50% - 100px);
}

.lc-subscription-text {
    font: 16px/1.5 "CircularXXWeb-Book", sans-serif;
    margin-top: 15px;
    color: #000;
}

.lc-privacy {
    font: 11px/1.45 "CircularXXWeb-Book", sans-serif;
    margin-top: 20px;
    color: #000;
}

.lc-privacy a {
    font-family: "CircularXXWeb-Bold", sans-serif;
    color: #7549C7 !important;
}

.lc-privacy a:hover {
    text-decoration: underline;
}

.lc-subscription-form {
    display: flex;
    flex: 0 0 calc(50% - 30px);
    max-width: calc(50% - 30px);
    margin: 20px 0 0 auto;
}

.lc-subscription-form .input-email-wrapper {
    flex: 1 1 0;
    position: relative;
}

.lc-subscription-form input {
    background: #fff;
    border: 0;
    border-bottom: 1px solid #000;
    border-radius: 0;
    color: var(--gray-6);
    display: block;
    font: 400 18px/1.22 "ProximaNova", sans-serif;
    width: 100%;
    box-sizing: border-box;
    min-width: 0;
    padding: 18px 0;
}

.lc-subscription-form input:focus {
    border-bottom-color: #ea7393;
}

.lc-subscription-form input::-webkit-input-placeholder {
    color: var(--gray-6);
}

.lc-subscription-form input::-moz-placeholder {
    color: var(--gray-6);
    opacity: 1;
}

.lc-subscription-form input:-ms-input-placeholder {
    color: var(--gray-6);
}

.lc-subscription-form input:-moz-placeholder {
    color: var(--gray-6);
    opacity: 1;
}

.lc-subscription-form .input-hp-wrapper {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    position: absolute !important;
    transform: translateX(-10000px);
    flex: 0;
}

.lc-subscription-form .input-submit-wrapper {
    flex: 0 0 auto;
    width: auto;
}

.lc-subscription-btn.v5 {
    display: inline-block;
    font-family: "ProximaNova", Sans-serif;
    font-size: 20px;
    max-width: 100%;
    margin: 0 0 0 25px;
    padding: 0;
    width: auto;
    vertical-align: middle;
    line-height: 1.6;
    background-color: #f64c72;
    border-color: #f64c72;

    border-radius: 0;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.16), 0 2px 4px rgba(0, 0, 0, 0.26);
    color: #fff;
    cursor: pointer;
    font-weight: 600;
    height: auto;
    position: relative;
    overflow: hidden;
    text-transform: uppercase;
    transition: box-shadow 0.2s cubic-bezier(0.895, 0.03, 0.685, 0.22);

    appearance: none;
    border: none;
}

.lc-subscription-btn.v5 .button-inner {
    display: block;
    padding: 0 !important;
    margin: 12px 26px;
}

.lc-subscription-btn.v5:hover {
    background-color: #5d3ab9;
    border-color: #5d3ab9;
}

.lc-subscription-form .form-error {
    box-sizing: border-box;
    position: absolute;
    top: 100%;
    left: 0;
    margin-top: 10px !important;
    width: 100%;
}

.lc-subscription-section {
    background: #fafafa;
    margin-top: 60px;
    padding: 45px 0 100px;
}

.lc-subscription-section h4.lc-subscription-title {
    font-size: 22px;
    text-align: center;
}

.lc-subscription-section .lc-subscription-text {
    font-size: 15px;
    font-family: "ProximaNova", sans-serif;
    text-align: center;
}

.lc-subscription-section .lc-privacy {
    margin-top: 15px;
    font-size: 9px;
    font-family: "ProximaNova", sans-serif;
    max-width: 65%;
    color: #787878;
    line-height: 1.8;
}

.lc-subscription-section .lc-subscription-inner {
    align-items: center;
    margin: 0 auto;
    max-width: 500px;
    width: 100%;
}

.lc-subscription-section .lc-subscription-form {
    flex: 0 0 100%;
    max-width: 100%;
    margin-top: 25px;
}

.lc-subscription-section .lc-subscription-form input {
    background-color: transparent;
}

/* Footer */
#mastfooter {
    position: relative;
    margin-top: -80px;
    z-index: 3;
}

#mastfooter .container {
    max-width: 1110px;
}

#mastfooter > figure {
    margin: 0;
}

#mastfooter > figure:last-of-type {
    margin-top: -5px;
}

#mastfooter > figure > svg {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}

#mastfooter .footer-top {
    position: relative;
    padding: 135px 0 0;
    background: var(--purple-2);
    background-size: 100% auto, 100%;
}

#mastfooter .footer-top .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

#mastfooter .footer-top h2 {
    max-width: 800px;
    margin: 50px auto 14px;

    font-size: 42px;
    line-height: 54px;
    color: var(--black);
}

#mastfooter .footer-top .container > span {
    display: block;
    margin-bottom: 25px;

    font-family: var(--h-font-book);
    font-size: 22px;
    line-height: 34px;
}

.footer-clients {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;

    width: 560px;
    margin: 0 auto 50px;
}

.footer-clients img {
    margin: 0 25px 30px;
}

.footer-btns-wrap a {
    min-width: 300px;

    display: inline-block;
    margin: 0 10px;
    padding: 16px 30px;

    font-family: var(--h-font-bold);
    font-size: 18px;
    letter-spacing: 0.45px;
    color: var(--black);
    text-decoration: none;
    text-transform: uppercase;

    transition: 0.2s all;
}

.footer-btns-wrap .btn-teal {
    background-color: var(--teal);
}

.footer-btns-wrap .btn-teal:hover {
    color: var(--white);
    background-color: var(--pink-2);
}

.footer-btns-wrap .btn-transparent {
    background-color: var(--light-purple-3);
}

.footer-btns-wrap .btn-transparent:hover {
    background-color: var(--white);
}

.footer-awards {
    display: flex;
    flex-direction: row;

    padding: 80px 0 0;
    margin: 80px -30px;

    border-top: 1px solid #000;
    list-style-type: none;
}

.footer-awards li {
    width: 100%;
    max-width: 100%;
    flex-basis: 0;
    flex-grow: 1;

    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 0 30px;
}

.footer-awards span {
    display: block;
    margin: 0 0 10px;
    font-size: 14px;
    color: var(--black);
}

.footer-awards .award-img-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 110px;
}

.footer-awards .award-img-wrap img {
    vertical-align: middle;

    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}

#mastfooter .footer-bottom {
    padding: 220px 0 32px;
    margin-top: -180px;
    background: var(--dark-blue-3);
}

.footer-bottom .footer-related {
    max-width: 935px;

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

    padding: 0;
    margin: 0 0 56px;
    list-style-type: none;
}

.footer-bottom .footer-related li {
    margin-right: 3px;
}

.footer-bottom .footer-related li,
.footer-bottom .footer-related li a {
    font-size: 13px;
    color: var(--gray-2);
    line-height: 25px;
    text-decoration: none;
    transition: 0.2s all;
}

.footer-bottom .footer-related li a:hover {
    color: var(--dark-blue-4);
}

.footer-bottom .footer-related li.is-strong {
    font-family: var(--h-font-bold);
    color: var(--teal);
}

.footer-bottom .footer-related li:not(.is-strong):not(:first-child):not(:last-child):after {
    content: ',';
    color: var(--gray-2);
}

.footer-bottom-bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.footer-bottom-bar .footer-info,
.footer-bottom-bar .footer-info a {
    font-size: 13px;
    font-weight: 400;
    color: var(--gray-2);
    text-decoration: none;
}

.footer-bottom-bar .footer-info a {
    margin: 0 15px 0 0;
}

#site_footer_newsletter_form .input-submit-wrapper button {
    font-size: 0;
    margin: 6px 20px;
    cursor: pointer;
}

#site_footer_newsletter_form .input-submit-wrapper button:after {
    content: '→';
    font-family: var(--h-font-medium);
    font-size: 16px;
    color: var(--gray-2);
}

.footer-social-icons ul {
    display: flex;
    flex-direction: row;
    align-items: center;

    padding: 0;
    margin: 0;
    list-style-type: none;
}

.footer-social-icons ul li {
    margin: 0 7px;
}

.footer-social-icons ul li:last-of-type {
    margin-right: 0;
}

.footer-social-icons ul li a {
    font-size: 20px;
    color: var(--gray-3);
}

@media only screen and (max-width: 1400px) {

    #masthead .site-navbar {
        position: relative;
        left: auto;
        margin: 0 auto;
        padding: 0 0 0 112px;
        transform: none;
    }

    #masthead > .pulse-button,
    .header-inner-right > .pulse-button {
        margin-left: 0;
    }
}

@media only screen and (max-width: 1280px) {

    .footer-awards {
        margin: 80px 0;
    }

    #masthead .logo-combined {
        margin-left: 0;
    }

    .site-navbar ul li {
        margin: 0 12px;
    }
}

@media only screen and (max-width: 1150px) {

    .site-navbar ul li {
        margin: 0 10px;
    }
}

@media only screen and (max-width: 990px) {

    #masthead,
    #masthead.is-scrolled {
        padding: 10px 24px;
    }

    #masthead .logo-combined,
    #masthead.is-scrolled .logo-combined {
        position: relative;
        width: 75px;
        flex: 0 0 75px;
        top: 0;
    }

    #masthead > .pulse-button.topnav-btn {
        display: none;
    }

    #masthead .site-navbar {
        display: none;
        position: fixed;
        top: 57px;
        bottom: 0;
        left: 0;
        right: 0;
        padding-left: 0;
    }

    #masthead .site-navbar,
    #masthead.is-scrolled[data-accent="light-blue"] .site-navbar {
        background: var(--light-blue-1);
    }

    #masthead.is-scrolled[data-accent="orange"] .site-navbar {
        background: var(--light-orange-1);
    }

    #masthead.is-scrolled[data-accent="purple"] .site-navbar {
        background: var(--light-purple-1);
    }

    #masthead.is-scrolled[data-accent="green"] .site-navbar {
        background: var(--light-green-1);
    }

    #masthead.is-scrolled[data-accent="blue"] .site-navbar {
        background: var(--light-blue-3);
    }

    #masthead.is-scrolled[data-accent="pink"] .site-navbar {
        background: var(--light-pink-1);
    }

    #masthead.is-scrolled[data-accent="yellow"] .site-navbar {
        background: var(--light-yellow-1);
    }

    #masthead .site-navbar ul {
        width: 100%;
        height: 100%;

        padding-top: 30px;
        padding-bottom: 20px;

        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;

        overflow: auto;
    }

    #masthead .site-navbar ul li {
        margin: 10px 0;
    }

    #masthead .site-navbar ul li.menu-mobile-newsletter {
        display: block;
        margin: 40px auto 0;
        max-width: 300px;
        width: 90%;
    }

    .lc-subscription-form,
    .lc-subscription-title-wrap {
        display: block;
        font-size: 14px;
        flex: none;
        max-width: none;
        text-align: center;
    }

    .lc-subscription-form {
        margin-top: 10px;
    }

    h4.lc-subscription-title {
        font-size: 14px;
        margin: 15px auto 0;
    }

    .lc-subscription-form input {
        max-width: 100%;
        width: 300px;
    }

    .lc-subscription-form input {
        background-color: transparent;
        font-size: 12px;
        flex: none;
        margin: 0 auto;
    }

    .lc-subscription-form input::-webkit-input-placeholder {
        text-align: center;
    }

    .lc-subscription-form input::-moz-placeholder {
        text-align: center;
    }

    .lc-subscription-form input:-ms-input-placeholder {
        text-align: center;
    }

    .lc-subscription-form input:-moz-placeholder {
        text-align: center;
    }

    .lc-subscription-btn.v5 {
        font-size: 14px;
        margin: 20px 0 0;
    }

    .lc-subscription-btn.v5 .button-inner {
        margin: 8px 26px;
    }

    .lc-close-search-popup {
        bottom: calc(100% + 60px);
        height: 20px;
        width: 20px;
    }

    .lc-close-search-popup:after,
    .lc-close-search-popup:before {
        top: 9px;
        height: 2px;
    }

    .lc-search-block {
        margin-top: 200px;
    }

    .lc-search-form input {
        font-size: 18px;
        padding: 10px 40px 10px 3px;
    }

    .lc-search-btn {
        font-size: 18px;
        right: 0;
        bottom: 5px;
        width: 30px;
        height: 40px;
    }

    .lc-subscription-text,
    .lc-subscription-section .lc-subscription-text {
        font-size: 12px;
        margin: 10px auto 0;
        text-align: center;
    }

    #masthead .lc-privacy,
    #masthead .lc-privacy a {
        font-size: 9px !important;
        line-height: 1.5;
        text-align: center;
        margin: 15px auto 0;
    }

    h4.lc-subscription-title,
    .lc-subscription-section h4.lc-subscription-title {
        font-size: 14px;
    }
    .lc-subscription-section h4.lc-subscription-title {
        width: 100%;
    }

    #masthead .btn {
        display: none;
    }

    #masthead .mobile-navbar-toggle {
        display: block;
        width: 22px;
        height: 22px;

        background: url(../img/menu-bars.svg) center center no-repeat;
        background-size: contain;
    }

    #masthead .mobile-navbar-toggle.is-active {
        background: url(../img/icon-close.svg) center center no-repeat;
        background-size: contain;
    }

    #mastfooter .footer-top {
        padding: 50px 0 0;
    }

    #mastfooter .footer-top .container a img {
        max-width: 150px;
    }

    #mastfooter .footer-top h2 {
        margin: 20px 0 8px;
        font-size: 20px;
        line-height: 28px;
    }

    #mastfooter .footer-top .container > span {
        margin-bottom: 20px;
        font-size: 16px;
        line-height: 22px;
    }

    .footer-clients {
        max-width: 100%;
    }

    .footer-clients img {
        max-width: 95px;
    }

    .footer-btns-wrap a {
        width: 100%;
        min-width: 0;
        padding: 14px;
        margin: 0;

        font-size: 14px;
        line-height: 18px;
    }

    .footer-btns-wrap a:first-of-type {
        margin-bottom: 14px;
    }

    .footer-awards {
        width: 100%;

        display: flex;
        flex-direction: row;
        justify-content: space-between;

        margin: 36px 0 0;
        padding: 40px 0 80px;
    }

    .footer-awards li {
        padding: 0;
    }

    .footer-awards span {
        display: none;
    }

    .footer-awards .award-img-wrap {
        height: 70px;
    }

    .footer-awards .award-img-wrap img {
        width: auto !important;
    }

    .footer-bottom .footer-related {
        flex-direction: column;
    }

    .footer-bottom .footer-related li {
        width: 100%;
    }

    .footer-bottom .footer-related li,
    .footer-bottom .footer-related li a {
        font-size: 11px;
        line-height: 24px;
    }

    .footer-bottom-bar {
        flex-direction: column-reverse;
    }

    #site_footer_newsletter_form {
        max-width: 100%;
    }

    .footer-social-icons {
        margin-bottom: 24px;
    }

    .footer-bottom-bar .footer-info,
    .footer-bottom-bar .footer-info a {
        font-size: 11px;
        line-height: 14px;
    }

    .page-inner #masthead .site-branding svg {
        padding-right: 15px;
        margin-right: 15px;
    }

    #masthead > .pulse-button, .header-inner-right > .pulse-button {
        display: none;
    }

    #masthead .header-inner-right ul {
        margin-right: 0;
    }
}

@media only screen and (max-width: 480px) {

    .footer-clients img {
        max-width: 65px;
        margin: 0 7px 20px;
    }

    .footer-awards .award-img-wrap {
        height: 50px;
    }
}